<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- link to the ajax (doc.js) below -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <title>Home Page</title>
</head>

<body>
    <h1>Sélectionez votre ville</h1>

    <form id="formapi" class="formapi" method="POST">
        <input type="text" id="cityId" hidden>
        <input type="text" id="nameapi" placeholder="Sélectionez votre ville">
        <button id="btn-api" class="bB2">Validate</button>
    </form>

    <span id="addAPI"></span>

    <section class="table_city">
        <section class="table_cityCenter">
            <section class="tcFull">
                <table id="tablecity" class="tablecity">
                    <tr>
                        <th>Ville</th>
                        <th>Favoris</th>
                    </tr>
                </table>
            </section>
        </section>
    </section>

    <section class="table_favorite">
        <section class="table_favoriteCenter">
            <section class="tcFull">
                <h3>Favoris</h3>
                <table id="tablefavorite" class="tablefavorite">
                    <tr>
                        <th>Ville</th>
                        <th>Delete</th>
                    </tr>
                </table>
            </section>
        </section>
    </section>


</body>
<script src="./utils/api.js"></script>

</html>